## camel-movemail

camel-movemail

## Functions

gint | camel_movemail ()

## Description

## Functions

### camel_movemail ()

    gint
    camel_movemail (const gchar *source,
                    const gchar *dest,
                    GError **error);

This copies an mbox file from a shared directory with multiple readers and writers into a private (presumably Camel-controlled) directory. Dot locking is used on the source file (but not the destination).

#### Parameters

source | source file |
dest | destination file |
error | return location for a GError, or `NULL` |

#### Returns

Returns -1 on error.

## Types and Values